<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'dv', version '2.8'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'ފޮހުން ހުއްދަކުރޭ';
$string['allowrenames'] = 'އަލުން ނަން ދިނުން ހުއްދަކުރޭ';
$string['csvdelimiter'] = '';
$string['defaultvalues'] = 'ޑިފޯލްޓް އަދަދުތައް';
$string['deleteerrors'] = 'މައްސަލަތައް ފުހެލަން';
$string['encoding'] = '';
$string['errors'] = 'މައްސަލަތައް';
$string['nochanges'] = 'ބަދަލެއް ނެތް';
$string['renameerrors'] = '';
$string['requiredtemplate'] = '';
$string['rowpreviewnum'] = '';
$string['uploadpicture_baduserfield'] = '';
$string['uploadpicture_cannotmovezip'] = 'ޒިޕް ފައިލް ވަޤުތީ ޑައިރެކްޓޮރީއަށް ބަދަލެއް ނުކުރެވުނު';
$string['uploadpicture_cannotprocessdir'] = 'އަންޒިޕް ކުރެވިފަހުރި ފައިލެއް ޕްރޮސެސްއެއް ނުކުރެވޭނެ';
$string['uploadpicture_cannotsave'] = 'ޔޫސަރު {$a} ގެ ފޮޓޯ ސޭވެއް ނުކުރެވުނު. އޮރިޖިނަލް ފޮޓޯ ފައިލު ޗެކު ކޮށްލާ';
$string['uploadpicture_cannotunzip'] = 'ފޮޓޯފައިލް އަންޒިޕެއް ނުކުރެވުނު';
$string['uploadpicture_invalidfilename'] = '';
$string['uploadpicture_overwrite'] = 'މިހާރު ހުރި ޔޫސަރުންގެ ފޮޓޯތަކުގެ މައްޗަށް އަޅަންވީ؟';
$string['uploadpicture_userfield'] = '';
$string['uploadpicture_usernotfound'] = '';
$string['uploadpicture_userskipped'] = 'ޔޫސަރ {$a} ދޫކޮށްލަނީ (މިހާރުވެސް ފޮޓޯ އެބަހުރި)';
$string['uploadpicture_userupdated'] = 'ޔޫސަރު {$a} ގެ ފޮޓޯ ބަދަލުކުރެވިއްޖެ';
$string['uploadpictures'] = 'ޔޫސަރުގެ ފޮޓޯތައް އަޕްލޯޑުކުރޭ';
$string['uploadusers'] = 'ޔޫސަރުން އަޕްލޯޑްކުރުމަށް';
$string['uploaduserspreview'] = 'ޔޫސަރުންގެ ޕްރިވިއު އަޕްލޯޑްކުރަން';
$string['uploadusersresult'] = 'ޔޫސަރުގެ ނަތީޖާ އަޕްލޯޑްކުރަން';
$string['useraccountupdated'] = 'ޔޫސަރ އަޕްޑޭޓްކުރެވިއްޖެ';
$string['userdeleted'] = 'ޔޫސަރ ފުހެވިއްޖެ';
$string['userrenamed'] = 'ޔޫސަރގެ ނަންބަދަލުކުރެވިއްޖެ';
$string['userscreated'] = 'ހެދުނު ޔޫސަރުން';
$string['usersdeleted'] = 'ފުހެވުނު ޔޫސަރުން';
$string['usersrenamed'] = 'ނަން ބަދަލުކުރިވުނު ޔޫސަރުން';
$string['usersskipped'] = 'ދޫކޮށްލެވިފަހުރި ޔޫސަރުން';
$string['usersupdated'] = 'ޔޫސަރުން އަޕްޑޭޓްކުރެވިއްޖެ';
$string['usersweakpassword'] = 'ދެރަ ޕާސްވޯޑް ގެންގުޅޭ ޔޫސަރުން';
$string['uubulk'] = 'ބޮޑެތި އޮޕެރޭޝަންތަކަށް ޙިޔާރުކުރަން';
$string['uubulkall'] = 'ހުރިހާ ޔޫސަރިން';
$string['uubulknew'] = 'އައު ޔޫސަރުން';
$string['uubulkupdated'] = 'އަޕްޑޭޓްކުރެވިފަ ހުރި ޔޫސަރުން';
$string['uucsvline'] = 'CSV ލައިން';
$string['uulegacy1role'] = '';
$string['uulegacy2role'] = '';
$string['uulegacy3role'] = '';
$string['uunoemailduplicates'] = 'އީމެއިލް އެޑްރެސް ޑުޕްލިކޭޓް ނުކުރެވޭގޮތަށް ހަދަން';
$string['uuoptype'] = 'އަޕްލޯޑުގެ ވައްތަރު';
$string['uuoptype_addinc'] = '';
$string['uuoptype_addnew'] = 'އިތުރުކުރަންވީ އައު ޔޫސަރުން އެކަނި، މިހާރު ހުރި ޔޫސަރުން ދޫކޮށްލާ';
$string['uuoptype_addupdate'] = 'މިހާރު ހުރި ޔޫސަރުން އަޕްޑޭޓްކޮށް އައު ޔޫސަރުން އަޕްޑޭޓްކުރަން';
$string['uuoptype_update'] = 'އަޕްޑޭޓްކުރަންވީ ހަމައެކަނި މިހާރު ހުރި ޔޫސަރުން';
$string['uupasswordnew'] = 'އައުޔޫސަރުގެ ޕާސްވޯޑު';
$string['uupasswordold'] = 'މިހާރު ހުރި ޔޫސަރުގެ ޕާސްވޯޑު';
$string['uuupdateall'] = '';
$string['uuupdatefromfile'] = '';
$string['uuupdatemissing'] = '';
$string['uuupdatetype'] = 'މިހާރު ހުރި ޔޫސަރުގެ ތަފްޞީލް';
